nu< Function >

## Public Member Functions

tensor | operator() (const point &grad_u) const
| nu (const Function &f1, size_t d1)

## Public Attributes

Function | f
size_t | d

## Detailed Description

### template<class Function>
struct nu< Function >

Examples
  burgers_flux_godunov.icc, convect.cc, convect2.cc, convect_error.cc, convect_hdg.cc, convect_hdg_error.cc, nu.h, oldroyd_theta_scheme1.h, oldroyd_theta_scheme3.h, p_laplacian1.icc, rotating-hill.h, transport_tensor_dg.cc, transport_tensor_error_dg.cc, and transport_tensor_exact.icc.

Definition at line 26 of file nu.h.

## Constructor & Destructor Documentation

## nu()

nu | ( | const Function & | f1,
|  | size_t | d1
| ) |  |

Examples
  nu.h.

Definition at line 39 of file nu.h.

## Member Function Documentation

## operator()()

tensor operator() | ( | const point & | grad_u | ) | const

Examples
  nu.h.

Definition at line 27 of file nu.h.

## Member Data Documentation

## f

Function f

Examples
  nu.h.

Definition at line 40 of file nu.h.

## d

size_t d

Examples
  nu.h.

Definition at line 41 of file nu.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/doc/examples/nu.h